using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;

public class UIController : MonoBehaviour
{
    [SerializeField]private PlayerController player;
    [SerializeField]private TMP_Text pointsTxt;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        pointsTxt.text = player.GetPoints().ToString();
    }
}
